<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2022-08-02T00:00:00" FID="2022-08-02T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Начальник сектору" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2022-09-01T00:00:00" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2022-08-02T00:00:00" ZMINY="3" POSADA="Голова ревізійної комісії" P_I_B="Шишков Олександр Валентинович" VL_STAT="0" ZMIST="Повноваження голови ревізійної комісії АТ &quot;Укргазвидобування&quot; Шишкова Олександра Валентиновича припинені з 02.08.2022. Відповідно до рiшення загальних зборiв акцiонерiв вiд 02.08.2019 Шишкова О.В. обрано головою ревізійної комісії АТ &quot;Укргазвидобування&quot; з дня прийняття цього рішення зі строком повноважень 3 (три) роки з дня прийняття цього рішення.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту АТ &quot;Укргазвидобування&quot;.
Посадова особа не має непогашеної судимостi за корисливi та посадовi злочини. Посадова особа не володiє акцiями АТ &quot;Укргазвидобування&quot;.
На посаді голови ревізійної комісії АТ &quot;Укргазвидобування&quot; Шишков О.В. перебував з 02.08.2019 протягом трьох років.
Станом на 02.08.2022 на посаду голови  ревізійної комісії АТ &quot;Укргазвидобування&quot; замість Шишкова О.В. нікого не обрано.
Відповідно до прикінцевих та перехідних положень Закону України &quot;Про внесення змін до деяких законодавчих актів України щодо особливостей діяльності фінансового сектору у зв'язку із введенням воєнного стану в Україні&quot; учасники ринків капіталу та професійні учасники організованих товарних ринків, державне регулювання та нагляд за діяльністю яких здійснює Національна комісія з цінних паперів та фондового ринку, які станом на день набрання чинності цим Законом не здійснювали подання до Національної комісії з цінних паперів та фондового ринку звітних даних та іншої звітності (іншої, ніж фінансова звітність та аудиторські звіти за результатами обов’язкового аудиту річної фінансової звітності (консолідованої фінансової звітності, якщо відповідно до законодавства України необхідно складати консолідовану фінансову звітність), іншої інформації і документів та розкриття таких звітних даних (такої звітності), подають до Національної комісії з цінних паперів та фондового ринку такі звітні дані (таку звітність), іншу інформацію і документи та розкривають такі звітні дані (таку звітність) відповідно до вимог, встановлених Національною комісією з цінних паперів та фондового ринку, протягом 60 календарних днів з дня набрання чинності цим Законом за весь період неподання звітних даних (звітності), іншої інформації і документів та нерозкриття таких звітних даних (такої звітності)."/>
    <z:row DAT_POD="2022-08-02T00:00:00" ZMINY="3" POSADA="Член ревізійної комісії" P_I_B="Козаченко Андрій Олександрович" VL_STAT="0" ZMIST="Повноваження члена ревізійної комісії АТ &quot;Укргазвидобування&quot; Козаченка Андрія Олександровича припинені з 02.08.2022. Відповідно до рiшення загальних зборiв акцiонерiв вiд 02.08.2019 Козаченка А.О. обрано членом ревізійної комісії АТ &quot;Укргазвидобування&quot; з дня прийняття цього рішення зі строком повноважень 3 (три) роки з дня прийняття цього рішення.
Рішення загальних зборів прийнято на підставі Закону України &quot;Про акціонерні товариства&quot; та Статуту АТ &quot;Укргазвидобування&quot;.
Посадова особа не має непогашеної судимостi за корисливi та посадовi злочини. Посадова особа не володiє акцiями АТ &quot;Укргазвидобування&quot;.
На посаді члена ревізійної комісії АТ &quot;Укргазвидобування&quot; Козаченко А.О. перебував з 02.08.2019 протягом трьох років.
Станом на 02.08.2022 на посаду члена  ревізійної комісії АТ &quot;Укргазвидобування&quot; замість Козаченка А.О. нікого не обрано.
Відповідно до прикінцевих та перехідних положень Закону України &quot;Про внесення змін до деяких законодавчих актів України щодо особливостей діяльності фінансового сектору у зв'язку із введенням воєнного стану в Україні&quot; учасники ринків капіталу та професійні учасники організованих товарних ринків, державне регулювання та нагляд за діяльністю яких здійснює Національна комісія з цінних паперів та фондового ринку, які станом на день набрання чинності цим Законом не здійснювали подання до Національної комісії з цінних паперів та фондового ринку звітних даних та іншої звітності (іншої, ніж фінансова звітність та аудиторські звіти за результатами обов’язкового аудиту річної фінансової звітності (консолідованої фінансової звітності, якщо відповідно до законодавства України необхідно складати консолідовану фінансову звітність), іншої інформації і документів та розкриття таких звітних даних (такої звітності), подають до Національної комісії з цінних паперів та фондового ринку такі звітні дані (таку звітність), іншу інформацію і документи та розкривають такі звітні дані (таку звітність) відповідно до вимог, встановлених Національною комісією з цінних паперів та фондового ринку, протягом 60 календарних днів з дня набрання чинності цим Законом за весь період неподання звітних даних (звітності), іншої інформації і документів та нерозкриття таких звітних даних (такої звітності)."/>
  </z:DTSPERSON_O>
</z:root>
